/* This File Contains All Responsive CSS - Sweet! */

/* Custom Drop-Down
================================================== */

/* General
================================================== */
.post figure img { max-width: 100%; }   
.post img{ max-width: 100%; }

/*hide redundant menu*/


/* Apply To All Responsive Layouts
================================================== */
@media only screen and (device-width: 768px) {
	
}

/* #Laptop (medium size screen)
================================================== */
@media only screen and (min-width: 1006px) and (max-width: 1100px) {
	/*main*/
	img {
		max-width:100%;
		height:auto;
	}
	iframe, object {
		max-width:100%;
		height:auto;
	}
	.site-container { width:96%; }
	#logocontainer .bx-wrapper .bx-controls-direction a.bx-prev { left:0px; }
	#logocontainer .bx-wrapper .bx-controls-direction a.bx-next { right:0px; }
	#testimonialcontainer .bx-wrapper .bx-controls-direction a.bx-prev { left:0px; }
	#testimonialcontainer .bx-wrapper .bx-controls-direction a.bx-next { right:0px; }
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 95% */

@media only screen and (max-width: 1005px) {
	
	/*hide things*/
	
	/*main*/
	img {max-width:100%;height:auto;}
	iframe, object {max-width:100%;height:auto;}
	.site-container { width:96%; }
	#logocontainer .bx-wrapper .bx-controls-direction a.bx-prev { left:0px; }
	#logocontainer .bx-wrapper .bx-controls-direction a.bx-next { right:0px; }
	#testimonialcontainer .bx-wrapper .bx-controls-direction a.bx-prev { left:0px; }
	#testimonialcontainer .bx-wrapper .bx-controls-direction a.bx-next { right:0px; }
	.frontpagectr { font-size:16px; line-height:22px; }
	#our-aim-content .aimleft h2 { font-size:30px; }
	
}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 290px */

@media only screen and (max-width: 768px) {
	

	/*display dropdown nav*/
	/*main*/
	img {max-width:100%;height:auto;}
	iframe, object {max-width:100%;height:auto;}
	.site-container { width:96%; }
	.site-description { width:60%; font-size:16px; }
	#logocontainer .bx-wrapper .bx-controls-direction a.bx-prev { left:0px; }
	#logocontainer .bx-wrapper .bx-controls-direction a.bx-next { right:0px; }
	#testimonialcontainer .bx-wrapper .bx-controls-direction a.bx-prev { left:0px; }
	#testimonialcontainer .bx-wrapper .bx-controls-direction a.bx-next { right:0px; }
	.frontpagectr { font-size:16px; line-height:22px; width:60%; }
	#our-aim-content .aimleft h2 { font-size:30px; }
	#front-page { background-attachment:scroll !important; height:auto !important; }
	.col-sm-6 { width:100%; float:none; }
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { width:100%; float:none; }
	#logolist .logoitem { width:47%; margin-left:6%; }
	#logolist .logoitem.col-0 { clear:none; margin-left:6%; }
	#logolist .logoitem.scol-0 { clear:left; margin-left:0; }
	#websitelist .websiteitem { width:48%; }
	#websitelist .websiteitem.col-0 { clear:none; margin-left:4%; }
	#websitelist .websiteitem.scol-0 { clear:left; margin-left:0%; }
	#what-we-do-content #cta-container #custom-cta .cta { width:100%; margin-left:0; margin-bottom:20px; }
	#testimoniallist .testimonialitem.small { width:100%; margin:0 0 10px 0; }
	#testimoniallist .testimonialitem.large { width:100%; margin:0 0 10px 0; }
}
@media only screen and (max-width: 560px) {
	img {max-width:100%;height:auto;}
	iframe, object {max-width:100%;height:auto;}
	.site-description { font-size:14px; margin:0; width:50%; }
	.frontpagectr { width:80%; }
}
@media only screen and (max-width: 480px) {
	body { min-width:320px; }
	img {
		max-width:100%;
		height:auto;
	}
	iframe, object {
		max-width:100%;
		height:auto;
	}
	#sliderarea2 ul .slidertext { display:none; }
	.main-navigation a.chatbtn { display:none; }
	#logolist .logoitem { width:100%; margin-left:0%; margin-bottom:10px; }
	#logolist .logoitem.col-0 { clear:none; margin-left:0%; }
	#logolist .logoitem.scol-0 { clear:left; margin-left:0; }
	#websitelist .websiteitem { width:100%; margin-bottom:10px; }
	#websitelist .websiteitem.col-0 { clear:none; margin-left:0%; }
	#websitelist .websiteitem.scol-0 { clear:left; margin-left:0%; }
	.frontpagectr { width:100%; }
	.site-description { width:80%; }
	.alignleft { float:none; }
	.alignright { float:none; }
}